#
# spec file for package python-XStatic-JQuery.Bootstrap.Wizard
#
# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%global sname XStatic-JQuery.Bootstrap.Wizard
Name:           python-XStatic-JQuery.Bootstrap.Wizard
Version:        1.0.0.1
Release:        11.1
Summary:        JQuery.Bootstrap.Wizard %{version} (XStatic packaging standard)
License:        MIT
Group:          Development/Languages/Python
URL:            https://git.openstack.org/cgit/openstack/xstatic-jquery.bootstrap.wizard
Source0:        https://files.pythonhosted.org/packages/source/X/XStatic-JQuery.Bootstrap.Wizard/XStatic-JQuery.Bootstrap.Wizard-1.0.0.1.tar.gz
BuildRequires:  openstack-macros
BuildRequires:  python-setuptools
Requires:       python-XStatic
BuildArch:      noarch

%description
JQuery.Bootstrap.Wizard JavaScript library packaged for setuptools (easy_install) / pip.

%prep
%autosetup -n %{sname}-1.0.0.1
%py_req_cleanup

%build
%{py2_build}

%install
%{py2_install}

%files
%doc README.txt
%{python2_sitelib}/xstatic
%{python2_sitelib}/XStatic_JQuery.Bootstrap.Wizard-*-py?.?.egg-info
%{python2_sitelib}/XStatic_JQuery.Bootstrap.Wizard-*-py?.?-nspkg.pth

%changelog
